/* css created and developed by 12bis3.de - zeitgemaess kommunizieren */

* {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Trebuchet, arial, helvetica, sans-serif;
	outline: none;
}

html {
	height: 100%;
}

/* -------------
main definitions
--------------*/


body {
	background: #a5974a url(/images/bg-body.png) top repeat-x;
	font-size: 75%;
	min-height: 101%;
	color: #fff;
}

a:link, a:visited, a:active {
	color: #fff;
	text-decoration: none;
}
a:hover, a:focus {
	color: #fff;
	text-decoration: underline;
}

img {
	border: none;
}

h1 {
	padding-top: 80px;
	margin-bottom: 0.7em;
	color: #fff;
	font-size: 150%;
	line-height: 140%;
	font-weight: normal;
}

h2 {
	font-size: 130%;
	margin: 0 0 0.4em 0;
	color: #fff;
	font-weight: normal;
}

h3 {
	font-size: 120%;
	margin: 0 0 0.3em 0;
	color: #fff;
	font-weight: normal;
}

h4 {
	font-size: 100%;
	margin: 0 0 0.3em 0;
	color: #fff;
}

h5 {
	font-size: 95%;
	margin: 0 0 0.3em 0;
	color: #fff;
}

p {
	margin: 0 0 1em 0;
}

strong, b {
	font-weight: bold;
}

em, i {
	font-style: italic;
}

blockquote, blockquote p {
	font-style: italic;
}


/* ---------------
layout definitions 
----------------*/

#container {
	width: 970px;
	margin: 0 auto;
}

#header {
	height: 71px;
	padding: 32px 0 0 0;
	text-align: center;
}

#content {
	width: 970px;
	min-height: 600px;
	margin: 0;
	padding: 0;
}

#footer {
	height: 24px;
	padding-top: 15px;
	background: url(/images/bg-footer.png) repeat-x transparent;
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
}
	


/* --------------
header defintions
---------------*/



/* ------------------
navigation defintions
-------------------*/




/* ---------------
content defintions
----------------*/

/* content */

#content a {
	text-decoration: none;
}

#content a:hover, #content a:focus {
	text-decoration: underline;
}

#content p {
	margin-bottom: 1em;
}

#content ul {
	margin: 0 0 1em 10px;
	list-style-type: none;
}

#content ol {
	margin: 0 0 1.5em 25px;
}

#content ol li {
	margin-bottom: 0.3em;
}

#content ul li {
	margin-bottom: 0.3em;
	padding-left: 15px;
	background: url(/images/icon-listing.png) no-repeat 0 6px;
}

.image-left {
	float: left;
	margin: 0.4em 30px 0.5em 0;
}

.image-right {
	float: right;
	margin: 0.4em 0 0.3em 30px;
}

dl.image-big {
	margin: 0 0 1em 0;
}

dl.image-big img {
	border: 1px solid #ababac;
	padding: 1px; 
}

img.img-big {
	margin: 1em 0 1.5em 0;
}

dl.image-big dt {
	text-align: center;
}

.images {
	margin: 2em -20px 2em 0;
	width: 770px;
}

.images dl {
	float: left;
	padding: 0 20px 0 0;
}

.images dl dd, .image-left dd, .image-right dd, .image-big dd {
	font-size: 90%;
	color: #fff;
	font-style: italic;
}

.images dl dt {
	padding-bottom: 1px;
}


dl.text-image {
	width: 966px;
}

dl.text-image dt {
	width: 320px;
	float: right;
	padding-top: 0.4em;
}

dl.text-image dd {
	width: 606px;
	padding-right: 40px;
	float: right;
}

div.downloads {
	margin: 0 0 2em 0;
	padding: 10px 15px;
	background: url(/images/bg-box.png) repeat-x transparent top;
}

#content div.downloads ul {
	margin: 0;
}

div.downloads h4 {
	font-family: 'Nobile';
	font-size: 110%;
	font-weight: normal;
	margin-bottom: 0.5em;
}

div.downloads ul li span {
	font-size: 90%;
	text-transform: uppercase;
}


#tags {
	width:550px;
	height:480px; 
	background: url(/images/bg-tagcloud.png) repeat-x top #a5964a;
	float: left;
}

#tags li a {
	text-decoration: none;
	cursor:default;
}

#tags li a:hover {
	text-decoration: none;
}

#content img {
	float: right;
	margin: 100px 0 20px 20px;
}

/* ----------------
footer definitionen
-----------------*/

#footer p {
	width: 910px;
	margin: 0 auto;
	text-align: right;
	padding-right: 30px;
}



/* ------------------
formular definitionen
-------------------*/

fieldset {
	margin-bottom: 1.2em;
}

form {
	margin: 0 0 1.5em 0;
}

legend {
	font-size: 100%;
	font-weight: bold;
	color: #fff;
}

label {
	float: left;
	width: 150px;
	color: #fff;
	padding-right: 15px;
	text-align: right;
}

input, textarea, select {
	width: 300px;
	font-size: 100%;
	color: #fff;
	padding: 1px 2px;
	border: 1px solid #717171;
	background: url(/images/bg-box.png) repeat-x transparent top;
}
textarea {
	width: 300px;
	height: 170px;
	padding: 4px 3x;
	border: 1px solid #717171;
	background: url(/images/bg-box.png) repeat-x transparent top;
	color: #fff;
}
p.error input, p.error textarea, p.error select {
	border-color: #990000;
}
select {
	width: 306px;
}

p.input-small input {
	width: 50px;
}
option {
	padding: 0 3px;
	background: transparent;
}

input:hover, input:focus, select:hover, select:focus {
	border-color: #fff;
}
textarea:hover, textarea:focus {
	border-color: #fff;
}

input.small {
	width: auto;
	padding-right: 5px;
}

input.radio-check {
	width: auto;
	border: none;
	background: none;
}

input.submit-btn, p.submit-btn input {
	color: #fff;
	font-weight: bold;
	width: 306px;
	text-transform:uppercase;
}

p.check-radio input, form#contactform div.check-radio p input, input.check-radio {
	width: auto;
	margin-right: 5px;
	background: none;
	border: none;
	height: auto;
	padding: 0;
}



/* clear me baby */

.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear {
	display: inline-table;
}
* html .clear {
	height: 1px;
}
* + html .clear {
	height: 1%;
}
.clear {
	display: block;
}



